Subject: Re: [bug?] tg3: Failed to load firmware "tigon/tg3_tso.bin"

From: Jeff Garzik <[email-masked]>
Date: Fri, 04 Jul 2008 09:28:41 -0400

David Woodhouse wrote:
> 3. Look at making 'make modules_install' installl the firmware required
>    by the modules it's installing, so you don't even need to do
>    _anything_ new.

Anything that works with existing build processes would be a positive 
step, preventing loads of build&test regressions.

This does not change the need, of course, to default this firmware 
install stuff to 'off', and allow distros to turn it on when they're 
ready (as Alan, Ted, and others have suggested in this thread).

	Jeff